uuid: b1e3fae5-b819-4bc6-b5a1-1f4fde467bf8
langcode: es
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_oficinas_dependencias
field_name: field_oficinas_dependencias
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

